Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   


Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker

Category:   Application (Generic)  >   HP OpenView Network Node Manager Vendors:   HP
HP OpenView Network Node Manager Lets Remote Users Gain Access to Certain Services
SecurityTracker Alert ID:  1017817
SecurityTracker URL:
CVE Reference:   CVE-2007-1727   (Links to External Site)
Updated:  Mar 28 2007
Original Entry Date:  Mar 26 2007
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.20, 6.4x, 7.01, 7.50, 7.51
Description:   A vulnerability was reported in HP OpenView Network Node Manager (OV NNM). A remote user can gain access to certain services on the target system.

A remote user can access "certain facilities" of the target OV NNM server.

No details were provided.

Impact:   A remote user can gain access to certain NNM services on the target system.
Solution:   The vendor has issued patches, available at:

OpenView Network Node Manager 7.50 and 7.51:

HP-UX B.11.23 (IA): PHSS_35844 or subsequent

HP-UX B.11.23 (PA): PHSS_35843 or subsequent

HP-UX B.11.11: PHSS_35843 or subsequent

HP-UX B.11.00: PHSS_35843 or subsequent

Linux RedHatAS2.1: LXOV_00050 or subsequent

Solaris: PSOV_03470 or subsequent

Windows: NNM_01149 or subsequent

OpenView Network Node Manager 7.01:

HP-UX B.11.11: PHSS_35579 or subsequent

HP-UX B.11.00: PHSS_35579 or subsequent

Solaris: PSOV_03468 or subsequent

Windows: NNM_01147 or subsequent

OpenView Network Node Manager 6.4x:

HP-UX B.11.11: PHSS_34949 or subsequent

HP-UX B.11.00: PHSS_34949 or subsequent

Solaris: PSOV_03460 or subsequent

Windows: NNM_01138 or subsequent

OpenView Network Node Manager 6.20:

HP-UX B.11.11: PHSS_35113 or subsequent

HP-UX B.11.00: PHSS_35113 or subsequent

Solaris: PSOV_03461 or subsequent

Windows: NNM_01139 or subsequent

The HP advisory is available at:

Vendor URL: (Links to External Site)
Cause:   Not specified
Underlying OS:   Linux (Any), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (NT), Windows (2000), Windows (XP)

Message History:   None.

 Source Message Contents

[Original Message Not Available for Viewing]

Go to the Top of This SecurityTracker Archive Page

Home   |    View Topics   |    Search   |    Contact Us

Copyright 2015, LLC